function m=fmax(fun, a, b)
%
% Finds max value of function fun in the range [a,b].
% This function name should be added to the end of the matcom.rsv file.
%
% (c) Copyright Yaron Keren 1996
%

d=(b-a)/5000;
v=a:d:b;
m=max(feval(fun,v));
